@charset "utf-8";
/* CSS Document */

/* ----------------------------------------------------------------
    トップページ
----------------------------------------------------------------- */

/* ----------------------------------------------------------------
    Header
----------------------------------------------------------------- */



#areaHeader img{
	float:left;
}
#areaHeader div#navOnline{
	float:right;
	width:190px;
	margin-bottom:20px;
}
#areaHeader div#navOnline h4{
	background:url(../images/top_nav_ttl.gif) no-repeat left top;
	width:190px;
	height:79px;
	overflow:hidden;
}
#areaHeader div#navOnline h4 span{
	padding-top:79px;
	display:block;
}
#areaHeader div#navOnline li{
	width:190px;
	height:57px;
	overflow:hidden;
}
#areaHeader div#navOnline li.nav1{
	background:url(../images/top_nav1.gif) no-repeat left top;
}
#areaHeader div#navOnline li.nav2{
	background:url(../images/top_nav2.gif) no-repeat left top;
}
#areaHeader div#navOnline li.nav3{
	background:url(../images/top_nav3.gif) no-repeat left top;
}
#areaHeader div#navOnline li a{
	width:190px;
	padding-top:57px;
	display:block;
}
.top #top_banner a{
	display:block;
	margin-bottom:12px;
}
#top_banner2 {
	background-color: #D5D2C1;
	height: 93px;
	width: 704px;
	padding: 13px;
	margin-bottom: 30px;
}
#top_banner2 img.left {
	margin-right: 13px;
}


.top #mainContents h2{
	width:732px;
	height:44px;
	overflow:hidden;
	margin-bottom:10px;
}
.top #mainContents h2 span{
	padding-top:44px;
	display:block;
}
#areaInformation h3 {
	margin-bottom:8px;
	padding-left:11px;
	background-image:url(http://www.gardenhotels.co.jp/mghrk_img/kumamoto/images/mghrk_bullet_h3.gif);
	background-repeat:no-repeat;
	background-position:0px 1px;
	font-size:85%;
}

/* おすすめプラン、新着情報、選ばれる理由 box */

#recommend, #newTopics, #reason, #hotelInfo {
	clear:both;
	margin-bottom:20px;
}

/* おすすめプラン */

#recommend h2 {
	background-image: url(../images/top_plan_ttl01.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#recommend table{
	width:100%;
	background:#ffffff;
	margin-bottom:30px;
    border-collapse: collapse;
    border-spacing: 0;
}
#recommend table td{
	vertical-align: top;
	border: 1px solid #cccccc;
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-top: 10px;
	padding-right: 14px;
	padding-bottom: 20px;
	padding-left: 14px;
}

#recommend2 h2 {
	background-image: url(../images/top_plan_ttl02.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#recommend2 table{
	width:100%;
	background:#ffffff;
	margin-bottom:30px;
    border-collapse: collapse;
    border-spacing: 0;
}
#recommend2 table td{
	vertical-align: top;
	border: 1px solid #cccccc;
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-top: 10px;
	padding-right: 14px;
	padding-bottom: 20px;
	padding-left: 14px;
}
#container #areaContents #mainContents #recommend table tr td .bt10 {
	margin-bottom: 10px;
}
#container #areaContents #mainContents #recommend table tr td .bt5 {
	margin-bottom: 5px;
}

#recommend table td a{
	width:209px;
	display:block;
}
#recommend table td a img{
	margin-bottom:5px;
}

/* 選ばれる理由 */

#reason h2 {
	background:url(../images/top_reason_ttl.gif) no-repeat left top;
}
.boxReason {
	color:#333333;
	clear:both;
	padding:0px 0 12px;
	overflow:hidden;
}
.boxReason h3{
	font-size:116%;
	background:url(../images/reason_bg.gif) repeat-y left top;
	padding:2px 0 2px 12px;
	margin-bottom:5px;
}
.boxReason a{
	width:7em;
	display:block;
	text-align:right;
	margin:0 0 0 auto;
}
.boxReason img {
	margin-bottom:8px;
	vertical-align:bottom;
}
.boxReason_left {
	float:left;
	width:354px;
}
.boxReason_right {
	float:right;
	width:354px;
}

/* 新着情報・トピックス */

#newTopics h2 {
	background:url(../images/top_news_ttl.gif) no-repeat left top;
}
#newTopics ul {
	padding-left:6px;
	padding-right:6px;
	color:#6e0000;
	font-size:116%;
}
#newTopics ul li{
	border-bottom:1px solid #d2c4be;
	padding:10px 0px;
	width:720px;
}
#newTopics ul li span{
	float:left;
	width:90px;
}
#newTopics ul li p {
	float:left;
	width:625px;
}
.plan_select {
	display: block;
	margin-top: 5px;
	font-size: 13px;
}
